Mercury API
CmdSetQuantizationStep Method (step)
Namespaces ► ThingMagic ► SerialReader ► CmdSetQuantizationStep(UInt32)
Set Quantization step value.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetQuantizationStep(
    	uint step
    )

    Public Sub CmdSetQuantizationStep ( _
    	step As UInteger _
    )

    public:
    void CmdSetQuantizationStep(
    	unsigned int step
    )

Parameters

step (UInt32)
  Quantization step value to be set, in kHz

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)